@ECHO ON
set appArgs=%*
set DIR=%cd%
set MAIN=snf-2.1.0.jar
set QA=snf-2.1.0-qa-test.jar
set clazz=gov.cms.grouper.snf.app.PdpmTest
java -cp .\%QA%;.\%MAIN%;.\lib\* -Dorg.slf4j.simpleLogger.defaultLogLevel=OFF %clazz% -1 %appArgs%
@ECHO OFF

ECHO
ECHO ****************** USAGE ****************
ECHO snf[test/data/directory] - to run the test
ECHO directory where the test file are
